/* Reszponzív video
-
*/

.embed-containerem { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; }
.embed-containerem iframe, 
.embed-containerem object, 
.embed-containerem embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/* Flex-box kód
-
*/

.flex-containerem {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.flex-boxom2 {
  flex: 1 1 50%;
  text-align: center;
}
.flex-boxom4 {
  flex: 1 1 25%;
  text-align: center;
}
@media screen and (max-width:640px) {
.flex-boxom4 {
  flex: 1 1 50%;
  text-align: center;
} 
.flex-boxom2 {
  flex: 1 1 100%;
  text-align: center;
}  
}
/*@media screen and (max-width:500px) {
.flex-boxom4 {
  flex: 1 1 100%;
  text-align: center;
} 
}
/*


/* Átszínezések
-
*/

.page_artlist_status_new_1, 
.page_artlist_status_new_2, 
.page_artlist_status_new_3 {
    color: #000000;
    border-color: #000000;
}
#footer {
    background: #000000;
}
.footer_contact li span#footer_address:before, 
.footer_contact li span#footer_mobile:before, 
.footer_contact li span#footer_phone:before, 
.footer_contact li span#footer_email:before {
    color: #ffffff;
}
.footer_menu strong {
    color: #ffffff;
}
.box_left_title {
    color: #fe0200;
}
.page_pagelist_title {
   color: #fe0200;
}
